body {
    font-family:sans-serif;color:#fff;

    margin:50px;
    min-width: 500px;

    height: 100%;
    background: linear-gradient(to bottom, #333, #101011 15%);
    background-repeat: no-repeat;
}

hr {
    display: none;
}

.nginx-list {
    min-width: 500px;
    //padding: 40px 40px;
    padding-bottom:25px;
    //border-bottom: 2px rgba(18, 83, 24, 0.44) solid;
    //border-top: 2px rgba(18, 83, 24, 0.44) solid;
}

.nginx-list > li {

    display: flex;
    list-style: none;
    //line-height: 34px;
    border-bottom: 1px rgba(18, 83, 24, 0.44) solid;
    padding: 0 10px;


        font-weight: bold;
        color: #d0cc40;
        font-weight: bold;

        background-color: #404040;
        border: 1px solid;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
        border-color: #fff;
        padding-left: 4px;
}

.nginx-list > li.back {
    border: 1px solid;
    border-top-color: #fff;
    border-right-color: #fff;
    border-bottom-color: rgba(255,255,255,0);
    border-left-color: #fff;
}

.nginx-list > li.back .svg-icon {
    height: 25px;
    margin: 5px 0;
    fill: #fff;
}

.nginx-list > li:hover {
    background-color: #999;
    //border-bottom-color: #125318;
}

.nginx-list > li .date {
    order: 1;
    flex: 1;
    text-align: start;
    margin-right: 20px;
}

.nginx-list > li .size {
    order: 3;
    flex: 1;
    text-align: end;
    min-width: 75px;
}

.nginx-list > li a {
    color: #3FF23F;
    order: 2;
    //flex: 3;
    margin-left:20px;//margin-right: 20px;
    text-overflow: ellipsis;
    overflow-x: hidden;
}

.nginx-list > li a,
.nginx-list > li a:visited {
    text-decoration: none;
    color: #3FF23F;
    text-overflow: ellipsis;
    overflow-x: hidden;
}

.nginx-list > li span {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    min-width: 300px;
    display: inline-block;
    color: #666;
    padding-left: 10px;
    padding-right: 10px;
    background-color: rgba(255, 255, 255, 0.45);
}
